Page MenuHomeFreeBSD

Change MAINTAINER: uzsolt@uzsolt.hu to uzsolt@FreeBSD.org
ClosedPublic

Authored by uzsolt on Jan 26 2024, 1:46 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Apr 8, 10:31 PM
Unknown Object (File)
Mon, Mar 25, 10:37 PM
Unknown Object (File)
Mar 15 2024, 10:25 PM
Unknown Object (File)
Feb 28 2024, 4:37 AM
Unknown Object (File)
Feb 4 2024, 12:01 PM
Unknown Object (File)
Feb 1 2024, 5:26 AM
Unknown Object (File)
Jan 30 2024, 11:08 AM
Unknown Object (File)
Jan 26 2024, 3:00 PM
Subscribers
None

Details

Summary

Change MAINTAINER in the following ports:
audio/musicpc
converters/R-cran-jsonlite
databases/R-cran-cachem
databases/R-cran-fastmap
databases/adminer
deskutils/fet
devel/R-cran-cli
devel/R-cran-fansi
devel/R-cran-later
devel/R-cran-purrr
devel/R-cran-vctrs
devel/lua-sysctl
ftp/R-cran-curl
graphics/R-cran-colorspace
graphics/R-cran-ggrepel
graphics/R-cran-magick
graphics/diff-pdf
graphics/mupdf
graphics/timg
graphics/zathura-pdf-mupdf
mail/squirrelmail-translations
mail/squirrelmail
math/R-cran-gtable
math/R-cran-isoband
math/geogebra
misc/R-cran-xfun
misc/histring
print/R-cran-knitr
security/R-cran-digest
sysutils/hcloud
sysutils/py-rdiff-backup
textproc/R-cran-highr
textproc/R-cran-htmltools
textproc/R-cran-stringi
textproc/R-cran-stringr
textproc/R-cran-utf8
textproc/R-cran-yaml
textproc/urlview
www/kohana
x11-wm/herbstluftwm
x11/bemenu
x11/dzen2
x11/stalonetray

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

uzsolt created this revision.

Remember to reference Phabricator review properly and Approved by in commit massage. See https://docs.freebsd.org/en/articles/committers-guide/

Before you commit please post a preview of your commit message here for feedback.

This revision is now accepted and ready to land.Jan 26 2024, 5:05 PM

I have seen this but I did not accept this because @uzsolt has not yet completed the welcome tasks like adding himself in some places in the docs tree and sending a mail to developers. :D

Fair enough, please address what @bofh mentioned first.

This revision was automatically updated to reflect the committed changes.